<?xml version='1.1' encoding='UTF-8'?>
<user>
  <version>10</version>
  <id>jryland</id>
  <fullName>John Ryland</fullName>
  <properties>
    <jenkins.security.ApiTokenProperty>
      <tokenStore>
        <tokenList>
          <jenkins.security.apitoken.ApiTokenStore_-HashedToken>
            <uuid>4d779c54-20ca-4ce2-8ea0-4b13a2c3df70</uuid>
            <name>GitBucket</name>
            <creationDate>2019-11-09 09:08:07.513 UTC</creationDate>
            <value>
              <version>11</version>
              <hash>119eddae3ae9c7459a94a964677c6db9e01dad33c1de1e64e4baff7ad73c09ed</hash>
            </value>
          </jenkins.security.apitoken.ApiTokenStore_-HashedToken>
        </tokenList>
      </tokenStore>
    </jenkins.security.ApiTokenProperty>
    <com.cloudbees.plugins.credentials.UserCredentialsProvider_-UserCredentialsProperty plugin="credentials@2.3.0">
      <domainCredentialsMap class="hudson.util.CopyOnWriteMap$Hash">
        <entry>
          <com.cloudbees.plugins.credentials.domains.Domain>
            <specifications/>
          </com.cloudbees.plugins.credentials.domains.Domain>
          <java.util.concurrent.CopyOnWriteArrayList>
            <com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
              <id>eb968ca0-7acf-4414-b39a-29d931917a99</id>
              <description></description>
              <username>jryland</username>
              <password>{AQAAABAAAAAQOz7Vcsq55W6QrIlNnQlmyPLHKs45Tr+0FKkuW04MV9A=}</password>
            </com.cloudbees.plugins.credentials.impl.UsernamePasswordCredentialsImpl>
          </java.util.concurrent.CopyOnWriteArrayList>
        </entry>
      </domainCredentialsMap>
    </com.cloudbees.plugins.credentials.UserCredentialsProvider_-UserCredentialsProperty>
    <hudson.plugins.emailext.watching.EmailExtWatchAction_-UserProperty plugin="email-ext@2.68">
      <triggers/>
    </hudson.plugins.emailext.watching.EmailExtWatchAction_-UserProperty>
    <hudson.model.MyViewsProperty>
      <views>
        <hudson.model.AllView>
          <owner class="hudson.model.MyViewsProperty" reference="../../.."/>
          <name>All</name>
          <filterExecutors>false</filterExecutors>
          <filterQueue>false</filterQueue>
          <properties class="hudson.model.View$PropertyList"/>
        </hudson.model.AllView>
      </views>
    </hudson.model.MyViewsProperty>
    <hudson.model.PaneStatusProperties>
      <collapsed/>
    </hudson.model.PaneStatusProperties>
    <hudson.search.UserSearchProperty>
      <insensitiveSearch>false</insensitiveSearch>
    </hudson.search.UserSearchProperty>
    <hudson.security.HudsonPrivateSecurityRealm_-Details>
      <passwordHash>#jbcrypt:$2a$10$i4mUGM7U4ERN05WbT502/ejSAPgL2vmUnautP5Xl8XrD8YChUTkVK</passwordHash>
    </hudson.security.HudsonPrivateSecurityRealm_-Details>
    <hudson.tasks.Mailer_-UserProperty plugin="mailer@1.29">
      <emailAddress>jryland@xiaofrog.com</emailAddress>
    </hudson.tasks.Mailer_-UserProperty>
    <jenkins.security.LastGrantedAuthoritiesProperty>
      <roles>
        <string>authenticated</string>
      </roles>
      <timestamp>1477838038971</timestamp>
    </jenkins.security.LastGrantedAuthoritiesProperty>
    <org.jenkinsci.plugins.displayurlapi.user.PreferredProviderUserProperty plugin="display-url-api@2.3.2">
      <providerId>default</providerId>
    </org.jenkinsci.plugins.displayurlapi.user.PreferredProviderUserProperty>
    <jenkins.security.seed.UserSeedProperty>
      <seed>369158c3cab1173c</seed>
    </jenkins.security.seed.UserSeedProperty>
    <io.jenkins.blueocean.autofavorite.user.FavoritingUserProperty plugin="blueocean-autofavorite@1.2.4">
      <autofavoriteEnabled>true</autofavoriteEnabled>
    </io.jenkins.blueocean.autofavorite.user.FavoritingUserProperty>
    <hudson.plugins.favorite.user.FavoriteUserProperty plugin="favorite@2.3.2">
      <data class="concurrent-hash-map">
        <entry>
          <string>test/Code/dev</string>
          <boolean>false</boolean>
        </entry>
        <entry>
          <string>test/Code/master</string>
          <boolean>false</boolean>
        </entry>
        <entry>
          <string>test/Code/iPhone</string>
          <boolean>true</boolean>
        </entry>
        <entry>
          <string>test/Dockerfiles/master</string>
          <boolean>false</boolean>
        </entry>
      </data>
    </hudson.plugins.favorite.user.FavoriteUserProperty>
    <hudson.model.TimeZoneProperty/>
  </properties>
</user>